[
    {
        "url": "https://www.youtube.com/watch?v=-2t8tZJYi4U",
        "creator": "ODOO",
        "title": "A/B Testing | Odoo Email Marketing",
        "language": "English"
    },
    {
        "url": "https://www.youtube.com/watch?v=FUhTrqxWnsQ",
        "creator": "ODOO",
        "title": "A/B Testing | Odoo Email Marketing",
        "language": "English"
    },
    {
        "url": "https://www.youtube.com/watch?v=LX_kRgiqUj0",
        "creator": "ODOO",
        "title": "Purchase and RFQ Basics | Odoo Purchase",
        "language": "English"
    }
]
